# $serverdb.serverUserName Returns the username
Usage
    $serverdb.serverUserName(<network>,<server>)
Description
Returns the username set for the server <server> of the network <network> if set
Syntax Specification
    <string> $serverdb.serverUserName(<network:string>,<server:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016